﻿* {box-sizing: border-box}
body {font-family: "Lato", sans-serif;}

/* Style the tab */
.tabglossario {
  float: right;
  border: 0px solid #ccc;
  background-color: #;
  width: 100%;
  height: 200px;
}

/* Style the buttons inside the tab */
.tabglossario button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 4px 6px;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 12px;
}

/* Change background color of buttons on hover */
.tabglossario button:hover {
  background-color: #;
  color: red;
}

/* Create an active/current "tab button" class */
.tabglossario button.active {
  background-color: #;
  font-weight:bold;
}

/* Style the tab content */

.box{ height: 100%;margin-left: 0px; background-color:#;padding: 0px 12px;border-left: 3px dotted #bbb;}
.tabcontentglossario {
  float: right;
  padding: 0px 20px 0px 0px;
  border: 0px solid #ccc;
  width: 100%;
  border-left: none;
  height: 240px;
  background-color:#;
}
.scrollbarglossario{	margin-left: 100px;	overflow-y: scroll;	margin-bottom: 2px;}

.dropdownglossario {
  float: right;
  overflow: hidden;
  width: 340px;
  background-color:#fff;

}

.dropdownglossario .dropbtnglossario {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 4px 6px;
  background-color:#fff;
  font-family: inherit;
  margin: 0;
  
}

.dropdownglossario:hover .dropbtnglossario {
  background-color: red;
}

.dropdown-contentglossario {
  display: none;
  position: absolute;
  background-color: #;
  z-index: 1;
  height:20px;
  width:340px;
  float:right;
}

.dropdown-contentglossario a {
  float: none;
  color: black;
  padding: 4px 6px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-contentglossario a:hover {
  background-color: #ddd;
}

.dropdownglossario:hover .dropdown-contentglossario {
  display: block;
}

/* Scrollbar personalizzata */
.scrollbar{	margin-left: 0px;	float: left;	height:80%;	width: ;	background: #;	overflow-y: scroll;	margin-bottom: 25px;  padding: 0px 20px 0px 0px;}
#style-2::-webkit-scrollbar-track {	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);	border-radius: 10px;	background-color: #f8f9fa;}
#style-2::-webkit-scrollbar{	width: 12px;	background-color: #;}
#style-2::-webkit-scrollbar-thumb{border:2px solid #e9e9e9;	border-radius: 10px;	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.3);	background-color: #aaa;}
#style-3::-webkit-scrollbar-track {	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);	border-radius: 10px;	background-color: #f8f9fa;}
#style-3::-webkit-scrollbar{	width: 12px;	background-color: #e9e9e9;}
#style-3::-webkit-scrollbar-thumb{border:2px solid #e9e9e9;	border-radius: 10px;	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.3);	background-color: #aaa;}
/* Scrollbar personalizzata */
